<!DOCTYPE html>
<html lang="en">
    <head>
        <title>404 Page | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="../assets/elements-images/favicon.png" />
        <!-- Start Helping Links -->
        <link rel="stylesheet" href="../assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="../assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="../assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="../assets/css/progressbar.css" />
        <link rel="stylesheet" href="../assets/css/elements.css" />
        <link rel="stylesheet" href="../assets/css/style.css" />
        <link rel="stylesheet" href="../assets/css/responsive.css" />
        <!-- End Helping Links -->
        <style>
            .para-404 {
                max-width: 650px;
                margin: 0 auto;
            }

            @media (max-width: 992px) {
                .para-404 {
                    max-width: 500px;
                }
            }

            @media (max-width: 768px) {
                .para-404 {
                    max-width: 370px;
                    font-size: 22px;
                }
            }
        </style>
    </head>

    <body id="color_change">
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="../elements-images//object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->

        <!-- Start 404 page -->
        <div class="hero_section position-relative">
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="row justify-content-center">
                        <div class="col-lg-12 hero_text text-center">
                            <h1 class="font_cinzel text-center w-100 font-bolder" data-aos="fade-up">404</h1>
                        </div>
                        <div class="col-lg-12 hero_text mb-4 text-center">
                            <h5 class="font_cinzel text-center text_white para-404">
                                The page you were looking for does not exist.
                            </h5>
                        </div>
                        <div class="col-md-12 text-center">
                            <button class="btn_secondary" onclick="location.href='../home.html'">Back to Home</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End 404 page -->

        <!-- Start Script -->
        <script src="../assets/vendor/js/jquery.min.js"></script>
        <script src="../assets/vendor/js/popper.min.js "></script>
        <script src="../assets/vendor/js/bootstrap.min.js "></script>
        <script src="../assets/vendor/js/font-awesome-kit.js"></script>
        <script src="../assets/vendor/js/owl.carousel.min.js"></script>
        <script src="../assets/vendor/js/masonry.pkgd.js"></script>
        <script src="../assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="../assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="../assets/vendor/js/aos.js"></script>
        <script src="../assets/js/custom.js "></script>
        <!-- End Script -->
    </body>
</html>
